# Generated by Django 3.2.7 on 2021-09-22 10:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='from_var',
            new_name='_from',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='to_var',
            new_name='_to',
        ),
    ]
